Create Table Custodian_OpenLots(
								  COL_Sequence integer Identity(1,1) NOT NULL,
								  COL_RepId varchar(20) NOT Null,
								  COL_AsOfDate datetime NOT NULL,
								  COL_CustodianId VarChar(10) NOT NULL,
								  COL_CustodAcctNum VarChar(30) NOT NULL,
								  COL_Symbol VarChar(30) NOT NULL,
								  COL_OpenQuantity float NOT NULL,
								  COL_MktValue money,
								  COL_AccruedInt money,
								  COL_AcquisDate datetime,
								  COL_PurchDate datetime,
								  COL_OrigPrice float,
								  COL_PurchPrice float,
								  COL_UnAmortCost money,
								  COL_AmortCost money,
								  COL_UnAmortGain money,
								  COL_AmortGain money,
								  COL_DaysHeld integer,
								  COL_HoldTerm VarChar(3), 
								  COL_CBtype VarChar(1), 
								  COL_CBFullyKnown VarChar(1), 
								  COL_CBtaxable VarChar(1), 
								  COL_CBcertified VarChar(1), 
								  COL_OrigFaceVal money,
								  COL_LotCostMethod VarChar(10), 
								  COL_EquivCTLot integer,
								  COL_Washed VarChar(1), 
								  COL_CustodTAC VarChar(20), 
								  COL_LongShort  VarChar(1),
								  COL_SecType VarChar(8), 
								  COL_ProdCode VarChar(8), 
								  COL_CategCode VarChar(8), 
								  COL_TaxCode VarChar(8), 
								  COL_PfAcctNumber VarChar(20), 
								  COL_PFLot VarChar(4), 
								  COL_PFQuantity float,
								  COL_PFValue money,
								  COL_PFOpenDate datetime,
								  COL_PFUnAmortCost money,
								  COL_PFAmortCost money,
								  COL_PFGain money,
								  COL_PFWashCost money,
								  COL_TempRecord bit null default 0,
								  COL_ProgCtrlBits integer null default 0,
								  COL_IsFrozen bit null default 0,
                                  CONSTRAINT PK_Custodian_OpenLots PRIMARY KEY CLUSTERED (COL_Sequence)
                      );
